domingo, janeiro 04, 2009

Resolução de problema com skype 1.4 no Debian 4 (instalação do skype 2.0)

#O problema:
# The problem:
# skype: symbol lookup error: /usr/lib/libQtNetwork.so.4: undefined symbol: _ZN14QObjectPrivate15checkWindowRoleEv

#Existe uma solução para esse problema em http://ubuntuforums.org/showthread.php?t=556058, mas ela não é recomendada porque nessus (ou outro programa) pode falhar.
#There is a solution for this problem in http://ubuntuforums.org/showthread.php?t=556058, but it isn't recommended because nessus (or other program) can fail.

#Então, eu recomendo desinstalar o versão 1.4 do Skype e instalar a última versão a partir do .deb disponível no site do Skype.
#So, I recommend uninstall the 1.4 version of Skype and install the lastest version from the .deb disponible in the Skype's site.

#Como root:
# As root:

aptitude remove skype
wget http://www.skype.com/go/getskype-linux-deb -O skype2.0.deb
dpkg -i skype2.0.deb
skype

Nenhum comentário: